<hmlt>
Schemas Access
<table border="1">
<tr>
 <td><b>Schema</b></td>
 <td><b>Owner</b></td>
 <td><b>ACL</b></td>
 
</tr>
{% for item in schema_access.query_result %}
<tr>
 <td>{{item.nspname}}</td>
 <td>{{item.owner}}</td>
 <td>{{item.nspacl}}</td>
</tr>
{% endfor %}
</table>
</hmlt>

